# frozen_string_literal: true

require 'active_record'
require 'active_support'

require 'lite/regulation/version'
require 'lite/regulation/railtie' if defined?(Rails)

%w[base activation containment expiration quarantine suspension visibility].each do |name|
  require "lite/regulation/#{name}"
end
